# Generated by Django 2.2.1 on 2019-05-18 14:29

import accounts.managers
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("accounts", "0002_auto_20190421_0913")]

    operations = [
        migrations.AlterModelManagers(
            name="user",
            managers=[
                ("objects", accounts.managers.UserManager()),
                ("inactive_users", accounts.managers.InactiveUserManager(active=False)),
                ("active_users", accounts.managers.ActiveUserManager()),
            ],
        ),
        migrations.AlterField(
            model_name="user",
            name="email",
            field=models.EmailField(max_length=254, unique=True),
        ),
        migrations.AlterField(
            model_name="user", name="username", field=models.CharField(max_length=150)
        ),
    ]
